* {
  font-family: Tahoma;
}

body {
  background-color: #000000;
}

textarea {
  width: 430px;
  height: 200px;
}

.back {
  width: 100%;
}

.shadowbox { 
  text-align: left;
  position: relative;
  width: 450px;
  height: 700px;
  background-color: #FFFFFF;
  margin: 25px;
  padding: 20px; 
  border-collapse: separate;
  box-shadow: inset 0 0 10px #000000; 
  border-radius: 10px;
  
  behavior: url(style/PIE.htc);
}

.head1 {
  font-family: Arial;
  font-size: 28px;
  font-weight:bold;
}

.head2 {
  font-family: Arial;
  font-size: 12px;
  text-align:right;
}

.main {
  font-family: Arial;
  font-size: 14px;
  position: absolute;
  top:100px;
}

.impressum {
  font-size: 12px;
  text-align: right;
  position: absolute;
  bottom:10px;
  right:10px;
}


.decoration {
  font-family: Tahoma;
  font-size: 24px;
  font-weight: bold;
  color: #777777;
  position: absolute;
}

#deco_html { top:5px;   left:-150px; }
#deco_css   { top:100px; left:-80px; }
#deco_js     { top:200px; left:-160px; }
#deco_sql   { top:300px; left:-140px; }
#deco_php   { top:400px; left:-80px; }
#deco_cs     { top:500px; left:-120px; }
#deco_xaml { top:600px; left:-80px; }
#deco_c       { top:700px; left:-120px; }

#deco_wpf                  { top:50px; right:-100px; }
#deco_webservices  { top:250px; right:-180px; }
#deco_ajax                { top:450px; right:-160px; }
#deco_arduino          { top:650px; right:-120px; }